@charset "UTF-8";

.elderly {
  margin-top: 122px;
}

.kv {
  position: relative;
}

.kv__img {
  margin: 0 0 0 auto;
  width: 65%;
}

.kv__box {
  left: 50%;
  margin: 0 auto;
  max-width: 1160px;
  padding: 0 40px;
  position: absolute;
  top: 27%;
  transform: translateX(-50%);
  width: 100%;
}

.kv__boxSP {
  margin: 0 auto;
  margin-top: 32px;
  max-width: initial;
  padding: 0 40px;
  position: relative;
  text-align: center;
  width: 100%;
}

.kv__title {
  font-size: 32px;
  max-width: 355px;
}

.kv__title::after {
  color: #d0000e;
  content: attr(data-title);
  display: block;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 18px;
}

.kv__text {
  font-size: 16px;
  line-height: 2.5;
  margin-top: 32px;
  max-width: 355px;
}

.kv__bnr {
  display: block;
  margin-top: 32px;
  max-width: 355px;
  transition: all 0.4s;
  width: 355px;
}

.kv__bnr:hover {
  opacity: 0.8;
}

.kv__bnr__img {
  height: auto;
  width: 100%;
}

.category__group {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-bottom: 80px;
  margin-top: 56px;
}

.category__item {
  align-items: center;
  border-bottom: solid 1px #e0e0e0;
  display: flex;
  font-size: 16px;
  margin-bottom: 24px;
  overflow: hidden;
  padding-bottom: 16px;
  position: relative;
  width: calc((100% - 72px) / 5);
}

.category__item-top {
  width: calc((100% - 72px) / 5);
}

.category__item:not(:last-child) {
  margin-right: 18px;
}

.category__item__img {
  height: 64px;
  transition: all 0.4s;
  width: 64px;
}

.category__item::after {
  background: url(/img/common/ico_arrow_circle_red_01.svg) no-repeat center/contain;
  bottom: 13px;
  content: "";
  display: block;
  height: 30px;
  position: absolute;
  right: 16px;
  transform: rotate(90deg);
  transition: all 0.4s;
  width: 30px;
}

.category__btn-group {
  display: flex;
}

.category__btn {
  border: 1px solid #a8a8a8;
  height: 80px;
  position: relative;
  transition: all 0.4s;
  width: calc(50% - 12px);
}

.category__btn:first-of-type {
  margin-right: 24px;
}

.category__btn::after {
  background: url(/img/common/ico_arrow_red.svg) no-repeat center/contain;
  content: "";
  display: block;
  height: 12px;
  position: absolute;
  right: 32px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.4s;
  width: 12px;
}

.category__btn span {
  display: block;
  letter-spacing: 1.6px;
  margin: 0 auto;
}

.category__btn span::after {
  content: attr(data-text);
  display: block;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.48px;
  line-height: 1.2;
  text-align: center;
}

.category__btn:hover {
  border: 1px solid #d0000e;
  color: #d0000e;
}

.category__btn:hover::after {
  transform: translate(5px, -50%);
}

.overview {
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  padding: 40px 0;
}

.overview__heading {
  margin-bottom: 48px;
}

.overview__inner {
  margin: 0 auto;
  max-width: 1160px;
  padding: 0 40px;
}

.overview__copy {
  margin-bottom: 32px;
}

.overview__detail {
  line-height: 2.2;
  width: 55%;
}

.overview__img {
  bottom: 80%;
  left: auto;
  max-height: 496px;
  max-width: 440px;
  position: absolute;
  right: 40px;
  width: calc(54% - 100px);
}

.overview__bottom {
  background: linear-gradient(270deg, #fff 0%, #fff 35%, #f5f5f5 35%, #f5f5f5 100%);
  padding: 40px 0;
  position: relative;
}

.overview__bottom-inner {
  position: relative;
}

.overview__bottom-container {
  margin: 0 auto;
  max-width: 1400px;
}

.overview__bottom-container.fade-in.scroll-in .overview__heading {
  opacity: 1;
  transform: translate(0, 0);
}

.overview__bottom-container.fade-in.scroll-in .overview__copy {
  opacity: 1;
  transform: translate(0, 0);
}

.overview__bottom-container.fade-in.scroll-in .overview__detail {
  opacity: 1;
  transform: translate(0, 0);
}

.overview__bottom-title {
  font-size: 18px;
  line-height: 2;
}

.overview__bottom-list {
  font-size: 14px;
  letter-spacing: 2.94px;
  line-height: 2.8;
  margin-right: 50%;
  margin-top: 20px;
}

.overview__bottom-list li {
  padding-left: 16.5px;
  position: relative;
}

.overview__bottom-list li::before {
  background: #d0000e;
  content: "";
  height: 1px;
  left: 0;
  margin: auto;
  position: absolute;
  top: 18px;
  width: 8.5px;
}

.overview__bottom-bg {
  background: none;
  padding-top: 80px;
}

.senior {
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  margin-bottom: 40px;
  margin-top: 63px;
}

.senior__title {
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 2.8px;
  line-height: 1.64;
}

.senior__content {
  display: flex;
  justify-content: space-between;
  margin-top: 48px;
}

.senior__left {
  margin-right: 64px;
}

.senior__left img {
  height: 100%;
  max-height: 600px;
  max-width: 380px;
}

.senior__right {
  max-width: 620px;
}

.senior__box {
  border-top: solid 1px #e0e0e0;
  padding: 27px 0 24px 0;
}

.senior__box.lastborder {
  border-bottom: solid 1px #e0e0e0;
}

.senior__item {
  display: flex;
}

.senior__point {
  border-right: solid 1px #e0e0e0;
  color: #d0000e;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 33px;
  font-weight: 300;
  line-height: 1;
  padding-left: 2px;
  padding-right: 21px;
  position: relative;
  text-align: center;
}

.senior__point::before {
  content: "POINT";
  font-size: 11px;
  left: 4px;
  margin: auto;
  position: absolute;
  top: -10px;
}

.senior__point span {
  font-size: 11px;
  letter-spacing: 1.65px;
}

.senior__img {
  padding-left: 21px;
  width: auto;
}

.senior__text {
  font-size: 14px;
  line-height: 2.86;
  margin-top: 15px;
}

.senior__link {
  margin-top: 40px;
}

.detail__content {
  border-left: solid 1px #e0e0e0;
  border-top: solid 1px #e0e0e0;
  display: flex;
  flex-wrap: wrap;
}

.detail__item {
  border-bottom: solid 1px #e0e0e0;
  border-right: solid 1px #e0e0e0;
  max-width: 20%;
  padding: 16px;
  text-align: center;
}

.detail__title {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 1.5;
  margin-top: 8px;
}

.detail__img {
  height: 96px;
  width: 120px;
}

.detail__text {
  font-size: 14px;
  letter-spacing: 1.4px;
  line-height: 1.86;
  opacity: 0.6;
  padding-top: 8px;
  text-align: left;
}

.detail__below {
  font-size: 14px;
  line-height: 2.14;
  margin-top: 32px;
}

.voice {
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
}

.voice__heading {
  margin-right: 62px;
  min-width: 190px;
}

.voice h2 {
  margin-bottom: 32px;
}

.voice .card:not(:last-of-type) {
  margin-bottom: 48px;
}

.voice .card__user {
  align-items: center;
  display: flex;
  font-size: 14px;
  margin-bottom: 24px;
}

.voice .card__icon {
  margin-right: 16px;
}

.voice .card__attr {
  margin-right: 24px;
  min-width: 66px;
}

.voice .card__service {
  border-left: 1px solid #e0e0e0;
  padding-left: 24px;
}

.voice .card__title {
  font-size: 22px;
  margin-bottom: 24px;
}

.voice .card__tag span {
  color: #d0000e;
  display: inline-block;
  letter-spacing: 2.5px;
  margin-right: 16px;
}

.application {
  background: linear-gradient(270deg, #fff 0%, #fff 0%, #f5f5f5 0%, #f5f5f5 100%);
  margin-top: 96px;
}

.application__container {
  display: flex;
  justify-content: flex-start;
}

.application__left {
  background-image: url(/img/service/service_cv_img.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 350px;
  width: 50vw;
}

.application__left img {
  width: 100%;
}

.application__right {
  padding: 50px 0 50px 56px;
}

.application__title {
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 1.63;
  position: relative;
}

.application__title::after {
  background: #d0000e;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 16px;
}

.application__text {
  font-size: 16px;
  letter-spacing: 1.6px;
  line-height: 2.5;
  margin-top: 24px;
  max-width: 470px;
  width: 100%;
}

.application__button {
  margin-left: 0;
  margin-top: 32px;
  max-width: 400px;
}

.box {
  margin-top: 40px;
  padding-top: 40px;
}

.box-text {
  font-size: 14px;
  line-height: 2.14;
}

.box-tab {
  display: flex;
  margin-bottom: 32px;
  max-width: 354px;
}

.box-tab-title {
  border-bottom: solid 2px #e0e0e0;
  color: colorBlack;
  flex: 1;
  font-size: 16px;
  padding-bottom: 10px;
  text-align: center;
  transition: all 0.2s ease;
}

.box-tab-title.active {
  border-bottom: solid 2px #d0000e;
  color: #d0000e;
}

.box-tab-title:hover {
  color: #d0000e;
}

.box-tab-content {
  display: none;
  opacity: 0;
}

.box-tab-content.active {
  -webkit-animation: panel-show 0.3s ease-in-out forwards;
  animation: panel-show 0.3s ease-in-out forwards;
  display: block;
  opacity: 1;
}

.box-tab-content .sp-area {
  display: none;
}

.box-below-area {
  align-items: center;
  display: flex;
  margin-top: 25px;
}

.box-below-text {
  font-size: 14px;
  line-height: 1.2;
  padding-right: 24px;
}

.box-below-text:first-child {
  margin-bottom: 2px;
}

.box-below-text:last-child {
  border-left: solid 1px #a8a8a8;
  padding-left: 12px;
}

.box-below-text.-long {
  min-width: 112px;
}

.box-below-text span {
  font-weight: bold;
}

.box-below-list {
  margin-top: 17px;
}

.box-below-list li {
  counter-increment: css-counter 1;
  font-size: 12px;
  line-height: 1.83;
  padding-left: 1.7rem;
  position: relative;
}

.box-below-list li::before {
  content: "※" counter(css-counter);
  left: 0;
  position: absolute;
}

.box .overview__inner {
  padding-left: 0;
}

.table__content_pc table {
  border-collapse: collapse;
  width: 100%;
}

.table__content_pc th {
  background: #f5f5f5;
  border: solid 1px #e0e0e0;
  font-weight: normal;
  line-height: 1.5;
  padding: 16px;
  text-align: center;
}

.table__content_pc th.total {
  color: #d0000e;
}

.table__content_pc .td {
  border: solid 1px #e0e0e0;
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  padding: 24px;
  vertical-align: middle;
}

.table__content_pc .td.bold {
  font-weight: bold;
}

.table__content_pc .td.bold span {
  font-size: 12px;
  font-weight: normal;
}

.table__content_pc .td.money span {
  font-size: 20px;
}

.table__content_pc .td.money span:last-child {
  font-size: 12px;
}

.table__content_pc .td.money.row__3 {
  text-align: center;
}

.table__content_pc .td.time {
  text-align: center;
}

.table__content_pc .td.time span {
  font-size: 20px;
}

.table__content_pc .td.total {
  text-align: center;
}

.table__content_pc .td.total span {
  font-size: 12px;
}

.table__content_pc .td.total span:first-child {
  color: #d0000e;
  font-size: 26px;
  margin-right: 8px;
  vertical-align: middle;
}

.table__content_sp {
  display: none;
}

.notetag {
  padding-right: 10px;
  position: relative;
}

.notetag.no1::before {
  content: "※1";
  font-size: 8px;
  position: absolute;
  right: -12px;
  top: 1px;
}

.notetag.no2::after {
  content: "※2";
  font-size: 8px;
  position: absolute;
  right: -10px;
  top: 1px;
}

.notetag.no2_air::after {
  content: "※2";
  font-size: 8px;
  position: absolute;
  right: -3px;
  top: -2px;
}

.notetag.no3 {
  margin-left: 10px;
  position: relative;
}

.notetag.no3::after {
  content: "※3";
  font-size: 10px;
  position: absolute;
  right: -10px;
  top: 3px;
}

.notetag.no4 {
  position: relative;
}

.notetag.no4::after {
  content: "※4";
  font-size: 10px;
  position: absolute;
  right: -9px;
  top: -1px;
}

.faq {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  padding-top: 40px;
}

.faq__wrap {
  width: 100%;
}

.faq__wrap .heading2--3 span {
  font-size: 16px;
}

.faq__q {
  font-size: 16px;
  letter-spacing: 1.6px;
  line-height: 2.5;
}

.faq__q::before {
  padding-top: 5px;
}

.faq__a::before {
  padding-left: 0;
  transform: translateX(2px);
}

.service {
  margin-top: 80px;
}

.service__copy {
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 1.63;
  margin-bottom: 23px;
  text-align: left;
}

.reason {
  margin-top: 96px;
}

.reason__item {
  margin: 0 auto;
  max-width: 1400px;
  position: relative;
}

.reason__item:nth-of-type(1) .reason__img,
.reason__item:nth-of-type(3) .reason__img {
  order: 1;
}

.reason__item:nth-of-type(2) .reason__img {
  order: 0;
}

.reason__item:not(:last-of-type) {
  margin-bottom: 96px;
}

.reason__item-inner {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.reason__img {
  width: 50%;
}

.reason__copy {
  font-size: 28px;
  margin-bottom: 40px;
  width: 88%;
}

.reason__text {
  width: 43%;
}

.other-link.container {
  margin-top: 120px;
}

.other-link-title {
  font-size: 28px;
}

.other-link-title-wrap {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.other-link-title-link.-pc {
  display: block;
}

.other-link-title-link.-sp {
  display: none;
}

.other-link-title-link a {
  align-items: center;
  display: flex;
}

.other-link-title-link a::before {
  background: url(/img/common/ico_arrow_circle_red_01.svg) no-repeat center/contain;
  content: "";
  display: block;
  flex-shrink: 0;
  height: 30px;
  margin-left: auto;
  margin-right: 13px;
  transform: rotate(180deg);
  transition: 0.3s;
  width: 30px;
}

.other-link-title-link a:hover::before {
  background: url(/img/common/ico_arrow_circle_red_02.svg) no-repeat center/contain;
}

.other-link-list {
  display: flex;
  gap: 24px;
  justify-content: center;
  margin-top: 24px;
}

.other-link-list-item {
  width: calc(50% - 12px);
}

.other-link .link__item {
  align-items: center;
  background: #fff;
  border: 1px solid #e0e0e0;
  border-radius: 5px;
  display: flex;
  padding: 16px 24px 16px 16px;
  width: 100%;
}

.other-link .link__item::after {
  background: url(/img/common/ico_arrow_circle_red_01.svg) no-repeat center/contain;
  content: "";
  display: block;
  flex-shrink: 0;
  height: 30px;
  margin-left: auto;
  transition: 0.3s;
  width: 30px;
}

.other-link .link__item:hover::after {
  background: url(/img/common/ico_arrow_circle_red_02.svg) no-repeat center/contain;
}

.other-link .link__img {
  margin-right: 24px;
  width: 120px;
}

.other-link .link__text {
  margin-right: 24px;
}

.other-link .link__title {
  font-size: 22px;
  margin-bottom: 8px;
}

.other-link .link__detail {
  font-size: 12px;
}

@-webkit-keyframes panel-show {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes panel-show {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@media only screen and (min-width: 767px) {
  .category__item:hover .card__img {
    transform: scale(1.1, 1.1);
  }

  .category__item:hover::after {
    background: url(/img/common/ico_arrow_circle_red_02.svg) no-repeat center/contain;
  }
}

@media only screen and (min-width: 768px) {
  .overview__bottom__heading {
    opacity: 0;
    transform: translate(0, 20px);
    transition-delay: 0.4s;
    transition-duration: 400ms;
    transition-property: opacity translate;
  }

  .overview__bottom__copy {
    opacity: 0;
    transform: translate(0, 20px);
    transition-delay: 0.6s;
    transition-duration: 400ms;
    transition-property: opacity translate;
  }

  .overview__bottom__detail {
    opacity: 0;
    transform: translate(0, 20px);
    transition-delay: 0.8s;
    transition-duration: 400ms;
    transition-property: opacity translate;
  }
}

@media only screen and (min-width: 1079px) {
  .detail__item.w25p {
    max-width: 25%;
  }

  .detail__item.w33p {
    max-width: initial;
    width: 33.33%;
  }
}

@media only screen and (max-width: 1300px) {
  .overview__detail {
    width: 50%;
  }
}

@media only screen and (max-width: 1160px) {
  .overview__copy {
    width: 43%;
  }

  .overview__detail {
    width: 46%;
  }
}

@media only screen and (max-width: 1116px) {
  .overview__img {
    left: 53%;
  }
}

@media only screen and (max-width: 1079px) {
  .elderly {
    margin-top: 70px;
  }

  .kv__img {
    width: 80%;
  }

  .kv__text {
    line-height: 2;
    margin-top: 26px;
  }

  .category__item {
    margin-bottom: 15px;
    width: calc((100% - 15px) / 2);
  }

  .category__item:not(:last-child) {
    margin-right: 0;
  }

  .senior__title {
    text-align: center;
  }

  .senior__content {
    display: block;
  }

  .senior__left {
    margin-right: 0;
  }

  .senior__left img {
    max-width: 1000px;
    width: 100%;
  }

  .senior__right {
    margin-top: 41px;
    max-width: 1080px;
  }

  .detail__item {
    align-items: center;
    display: flex;
    max-width: 50%;
    padding: 8px;
  }

  .detail__box {
    margin-left: 10px;
    text-align: left;
  }

  .detail__title {
    margin-top: 0;
  }

  .application__text {
    padding-right: 40px;
  }

  .application__text {
    padding-right: 0px;
  }

  .reason::before {
    height: 100px;
    margin-top: -100px;
  }
}

@media only screen and (max-width: 1000px) {
  .reason__item:nth-of-type(2) .reason__item-inner::after {
    height: 80%;
    top: -40px;
  }

  .reason__item:last-of-type .reason__item-inner::after {
    bottom: 0;
    height: 60%;
  }
}

@media only screen and (max-width: 900px) {
  .other-link .link__item {
    padding: 16px 16px 16px 16px;
  }

  .other-link .link__img {
    margin-right: 15px;
    width: 27%;
  }

  .other-link .link__text {
    margin-right: 15px;
  }
}

@media only screen and (max-width: 768px) {
  .overview__bottom {
    background: linear-gradient(270deg, #fff 0%, #fff 15%, #f5f5f5 15%, #f5f5f5 100%);
  }
}

@media only screen and (max-width: 767px) {
  .kv {
    background: none;
    height: auto;
  }

  .kv__content {
    align-items: center;
    display: flex;
    display: block;
    height: 100%;
    margin: 0 auto;
    max-width: 1160px;
    padding: 0 40px;
    padding: 0;
  }

  .kv__img {
    display: block;
    width: 100%;
  }

  .kv__title {
    font-size: 26px;
    margin: 0 auto 32px;
    text-align: center;
  }

  .kv__text {
    font-size: 14px;
    line-height: 2.2;
    margin: 0 auto;
  }

  .kv__bnr {
    max-width: none;
    width: 100%;
  }

  .category__group {
    justify-content: space-between;
  }

  .category__item {
    font-size: 14px;
    margin-bottom: 15px;
    width: calc((100% - 15px) / 2);
  }

  .category__item:not(:last-child) {
    margin-right: 0;
  }

  .category__item__img {
    display: none;
  }

  .category__item::after {
    bottom: 50%;
    height: 24px;
    margin: auto;
    right: 8px;
    top: 25%;
    width: 24px;
  }

  .category__btn-group {
    flex-direction: column;
  }

  .category__btn {
    height: 72px;
    width: 100%;
  }

  .category__btn:first-of-type {
    margin: 0 0 15px 0;
  }

  .overview {
    padding: 0;
  }

  .overview__inner {
    max-width: 605px;
    padding: 0;
  }

  .overview__wrapper {
    padding: 0 40px;
  }

  .overview__copy {
    margin-bottom: 24px;
    width: auto;
  }

  .overview__detail {
    font-size: 15px;
    line-height: 2.2;
    width: 100%;
  }

  .overview__img {
    margin-bottom: 32px;
    max-width: 100%;
    position: static;
    width: 100%;
  }

  .overview__bottom {
    background: #f5f5f5;
    margin-top: 40px;
    padding: 40px 20px;
  }

  .overview__bottom-title {
    font-size: 16px;
  }

  .overview__bottom-list li {
    font-size: 14px;
    line-height: 2;
  }

  .overview__bottom-list li::before {
    top: 14px;
  }

  .overview__bottom-list {
    font-size: 12px;
    margin-right: 0;
  }

  .senior {
    margin-bottom: 100px;
  }

  .senior__title {
    font-size: 24px;
  }

  .senior__box {
    margin: 0 20px;
  }

  .senior__point {
    padding-top: 15px;
  }

  .senior__point::before {
    top: 2px;
  }

  .senior__text {
    font-size: 15px;
    line-height: 2.2;
  }

  .detail__item {
    max-width: initial;
  }

  .detail__box {
    margin-left: 0;
    text-align: left;
  }

  .detail__img {
    height: auto;
    margin-right: 8px;
    width: 90px;
  }

  .detail__text {
    padding-top: 4px;
  }

  .voice {
    flex-direction: column;
    margin-top: 80px;
    padding: 0 40px;
  }

  .voice__heading {
    margin: 0 0 32px 0;
  }

  .voice__lead {
    text-align: center;
  }

  .voice .card__icon {
    height: 30px;
    margin-right: 8px;
    width: 30px;
  }

  .voice .card__attr {
    margin-right: 8px;
  }

  .voice .card__service {
    padding-left: 8px;
  }

  .voice .card__title {
    font-size: 18px;
  }

  .voice .card__detail {
    line-height: 2;
  }

  .application__container {
    display: block;
  }

  .application__left {
    background-image: none;
    height: auto;
    width: 100vw;
  }

  .application__right {
    padding: 24px 35px 56px;
  }

  .box {
    margin-top: 56px;
    padding: 0px 20px 40px;
  }

  .box-tab {
    margin-bottom: 0;
  }

  .box-tab-wrap {
    display: flex;
    flex-direction: column;
    max-width: initial;
  }

  .box-tab-title {
    display: flex;
    flex-direction: column;
    font-size: 14px;
    max-width: initial;
  }

  .box-tab-content .sp-area {
    align-items: center;
    display: flex;
    margin-top: 40px;
  }

  .box-below-area {
    display: none;
  }

  .box-below-text {
    font-size: 12px;
    width: 43%;
  }

  .box-below-text:last-child {
    width: 95%;
  }

  .box-below-text span {
    display: block;
  }

  .table__content_pc {
    display: none;
  }

  .table__content_sp {
    display: block;
    margin-top: 20px;
  }

  .table__content_sp table {
    border-collapse: collapse;
    width: 100%;
  }

  .table__content_sp th {
    background: #f5f5f5;
    border: solid 1px #e0e0e0;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.5;
    min-width: 120px;
    padding: 8px 10px;
    text-align: center;
    vertical-align: middle;
    width: 34%;
  }

  .table__content_sp th.total {
    color: #d0000e;
  }

  .table__content_sp .td {
    border: solid 1px #e0e0e0;
    font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
    font-size: 14px;
    line-height: 1.5;
    padding: 8px 10px;
    text-align: center;
    vertical-align: middle;
  }

  .table__content_sp .td.bold {
    font-size: 14px;
    font-weight: bold;
  }

  .table__content_sp .td.bold span {
    font-size: 12px;
    font-weight: normal;
  }

  .table__content_sp .td.money span {
    font-size: 16px;
  }

  .table__content_sp .td.money span:last-child {
    font-size: 12px;
  }

  .table__content_sp .td.time span {
    font-size: 18px;
  }

  .table__content_sp .td.total span {
    font-size: 12px;
  }

  .table__content_sp .td.total span:first-child {
    color: #d0000e;
    font-size: 18px;
    margin-right: 4px;
  }

  .notetag.no1::before {
    left: 67px;
    top: 0px;
  }

  .faq {
    display: block;
    padding: 0 20px;
  }

  .faq__q {
    font-size: 15px;
    letter-spacing: 0.7px;
    line-height: 2;
  }

  .faq__q::before {
    padding-top: 0;
  }

  .faq__a {
    font-size: 15px;
    letter-spacing: 0.7px;
    line-height: 2;
  }

  .service {
    padding-left: 20px;
  }

  .reason {
    margin-top: 40px;
  }

  .reason__item:nth-of-type(2) .reason__item-inner::after {
    height: 42%;
    width: 50%;
  }

  .reason__item:nth-of-type(1) .reason__img,
  .reason__item:nth-of-type(3) .reason__img {
    order: 0;
  }

  .reason__item:nth-of-type(2) .reason__img {
    order: 0;
  }

  .reason__item:last-of-type .reason__item-inner::after {
    display: none;
  }

  .reason__item:not(:last-of-type) {
    margin-bottom: 80px;
  }

  .reason__item-inner {
    flex-direction: column;
  }

  .reason__img {
    margin-bottom: 24px;
    width: 100%;
  }

  .reason__text {
    width: 100%;
  }

  .other-link.container {
    margin-top: 80px;
  }

  .other-link-title {
    font-size: 24px;
  }

  .other-link-title-link.-pc {
    display: none;
  }

  .other-link-title-link.-sp {
    display: flex;
    justify-content: center;
    margin-top: 24px;
  }

  .other-link-title-link a {
    justify-content: center;
  }

  .other-link-list {
    flex-direction: column;
    gap: 15px;
  }

  .other-link-list-item {
    width: 100%;
  }

  .other-link .link__item::after {
    height: 24px;
    width: 24px;
  }

  .other-link .link__img {
    width: 26%;
  }

  .other-link .link__detail {
    display: none;
  }
}